
<mat-form-field appearance="fill">
  <mat-label>Επελεξε καγορια βιβλιων</mat-label>
  <mat-select >
    <mat-option value="option1">Option 1</mat-option>
    <mat-option value="option2" >Option 2 (disabled)</mat-option>
    <mat-option value="option3">Option 3</mat-option>
  </mat-select>
</mat-form-field>
